/* Heliosystems.com.au main style sheet. (see also ie-weary.css) Old background:#ffeeff; */

body
{
	padding: 0;
	margin: 0;
	background-color: #ffeeff;
	font-family: 'helvetica', 'tahoma', 'verdana','arial','sanserif';
}

#wrapper
{
	width: 915px;
	margin:auto;
	background-image: url("/base/images/textlogo.png");
	background-position: top right;
	background-repeat: repeat-y;
	padding: 0;
	padding-right: 25px;
}

/* Navigation bar */

#navbar
{
	width: 210px;
	padding: 0em;
	margin: 10px 5px;
	margin-top: 0;
	position: absolute;
	border-bottom: 1px solid #BABCBC;
}

#copyright
{
	font-size: 90%;
	color: #dddddd;
	clear: both;
}
#copyright a
{
	color: #cfcfff;
	clear: both;
}
#logo-box a img
{
	border: none;	
}
#logo-box img
{
	display: inline;
	padding: 0;
	margin-top: 10px;
}

#logo-box img.second
{
	display:inline;
	width:67px;
	height:181px;
}

#buttons 
{
	padding: 0;
	margin-top: 5px;
	margin-bottom: 0em;
	font-family: 'Futura', 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	background-color: transparent;
	color: #333;
}
	
#buttons ul 
{
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
		
#buttons li 
{
	margin: 0;
	background-color: transparent;
	padding-bottom: 1px;
}
		
#buttons li a 
{
	display: block;
	padding: 5px 5px 5px 15px;
	border-left: 10px solid #cccccc;
	color: black;
	text-decoration: none;
	width: 100%;
}

html>body #buttons li a 
{
	width: auto;
}

#buttons li a:hover 
{
	border-left: 10px solid #0D87AC;
	color: #0C7B9D;
	text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff;
}

#contact-info
{
	padding: 5px;
	font-size: small;
	background-repeat:repeat;
}

#mini-logo
{
	display: none;
	padding: 0;	
}


/* Article area */

#header
{
	display: none;
	border-top:  1px solid black;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;;
	width: 670px;
	height: 63px;
}

#header img
{
	margin-left: auto;
	margin-right: auto;
	width: 670px;
	height: 63px;
}
#header, .section
{
	background-color: transparent;
}

.section
{
	margin-top: 0px;
	margin-bottom:0em;
	padding:1em;
	padding-top: 0px;
	background-position: right top;
	background-repeat: no-repeat;
}

div.image
{
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
}

div.image.no-border
{
	border: none;
}

div.image img
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

div.image div
{
	font-size: 80%;
	text-align: center;
	font-style: italic;
}

div.image.left
{
	margin-right: 1em;
	margin-bottom: 1em;
	float: left;
}

div.image.right
{
	margin-left: 1em;
	margin-bottom: 1em;
	float: right;
}

#content
{
	border: 1px solid #BABCBC;
	margin-top: 10px;
	margin-left:215px;
	width:700px;
	background-color: #ffffff;
}

h2
{
	width: 659px;
	border-top:  1px solid black;
	border-bottom:  1px solid black;
	background-color: white;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 10px;
	padding-top: 65px;
	padding-left: 10px;
	padding-bottom: 0px;
	font-size: 2em;
	text-shadow: 1px 1px 0px #eee, 2px 2px 0px #707070;
	font-family: 'Futura', 'Helvetica', 'Tahoma' 'Lucida Grande', Verdana, Arial, sans-serif;
}

h3
{
	font-family: 'Helvetica', 'Tahoma', sans-serif;
}

.intro-text
{
	margin-left: auto;
	margin-right: auto;
	width: 25em;
	text-align: center;
	font-style: italic;
}

ol#services ul
{
	padding: 1em;
	font-weight: normal;
}

ol#services
{
	font-weight: bold;
}

/* Images */

.centred-image
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*Tables*/

table 
{
	clear: both;
	margin:auto;
	background-image:url('/base/image/palestripe.png');
	background-repeat:repeat;
}

table .heading
{
	font-weight:bold;
	background-color:black;
	color:white;
}

table td
{
	padding-left: 3px;
}

table .odd
{
	background-color:#DEDDD3;
}

table .even
{
	background-color:#EAE9DE;
}
table ul
{
	margin: 2px;
	padding: 0;
	padding-left: 1.0em;
}
table ul li
{
	padding: 0;
}
.publication
{
	clear: both;
	padding-bottom: 0.2em;
}

.publication img
{
	border: 1px solid #333333;
	margin: 1em;
	float: left;
}